#pragma once

#include "CoreMinimal.h"
#include "PowerWidgetPresentationComponent.h"
#include "K38PowerWidgetPresentationComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THEK38_API UK38PowerWidgetPresentationComponent : public UPowerWidgetPresentationComponent
{
	GENERATED_BODY()

public:
	UK38PowerWidgetPresentationComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK38PowerWidgetPresentationComponent) { return 0; }
